.home { background: transparent url(images/bg.png) repeat-x scroll 0 0; margin-top: 0;  }

#topwrapper { background: transparent url(images/bg.png) repeat-x scroll 0 0; margin-top: 0; height: 142px; width: 950px; margin: 0 auto; }
#header { height: 91px; position: relative; }
#logo { height: 80px; width: 580px; padding-top: 12px; padding-left: 15px; }
#language { height: 50px; position:absolute; top:50px; right:0; }
#favorite { position:absolute; top:25px; right:25px; }
#favorite a {font-size:85%; color:#8F8B86; }
#favorite a:hover { color:#4E463D; }

#skype { height: 40px; width: 65px; position:absolute; top:98px; right:30px; }
#skype a { padding:0; }

#tel {height: 91px; width: 314px; background: transparfent url(images/tel.png) no-repeat; position:absolute; top:37px; right:0; }

#main_nav { position: relative; height: 51px; padding-left:10px;  background: transparent url(images/bg_menu.png) repeat-x 0 0; }
#main_nav ul { margin: 0 0 0 10px; font-family:Georgia,"Times New Roman",Times,serif; list-style-image:none; list-style-position:outside; list-style-type:none; }
#main_nav li { display:inline; float:left; height: 51px; margin:0; padding: 0; }
.menu_active { height:35px; background: transparent url(images/over.png); }

#main_nav a { float:left; padding:17px 12px 0 12px; font-size:120%; text-align:center; color:#fff; }
#main_nav a:hover { height:35px; background: transparent url(images/over.png); }

#content-feature { clear: left; width: 950px; position: relative; margin: 0 auto; }
#slideshow-control { height: 17px; margin: 0; padding: 0; position: absolute; right: 320px; top:0; width: 100px; z-index: 999; }
#slideshow-control a { background-color:#F7F5F2; background-position:5px 1px; background-repeat:no-repeat; display:block; height:17px; outline-color:-moz-use-text-color; outline-style:none; outline width:medium; position:absolute; right:0; text-indent:-9999px; top:0; width:100px; }
#slideshow-control a.show-ss { background-image:url(images/show-slideshow.gif); }
#slideshow-control a.hide-ss { background-image:url(images/hide-slideshow.gif); }

#spotwrapper { width: 950px; background-color: #eee; margin: 0 auto; z-index: -10001; }
#spotreal { height: 210px; width: 950px; background-color: #eee; margin: 0 auto; }

#content { width: 955px; background-color:#ffffff; margin: 0 auto; }

#mainwrapper { width: 950px; margin: 0 auto; }

#tabbed { width: 670px; margin: 5px; border-bottom: 1px solid #000000; }

#content-primary { float: left; width: 680px; min-height: 500px; height: auto !important; height: 500px; background-color: #ffffff; padding-bottom: 10px; }
#content-primary dl.tabset { background: #a5a08c none repeat scroll 0 0; float: left; margin: 0 0 10px; padding: 2px 0 0; width: 100%; }
#content-primary .tabset dt { color:#5E5751; float:left; margin: 0 2px 0 0; padding: 4px 8px; position: relative; top: 1px; }
#content-primary .tabset dd { float:left; margin: 0; padding: 0; position:relative; top: 1px; }
#content-primary .tabset dd ul { margin: 0; padding: 0; }
#content-primary .tabset ul { border-bottom: 1px solid #BEB494; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0; padding: 0 0 0 3px; }
#content-primary .tabset li { background-color: #5E5751; bottom: -1; float: left; font-size: 11px; line-height: 12px; list-style-type: none; list-style-image: none; list-style-position: outside; margin: 2px 3px 0 0; padding: 5px 10px; }
#content-primary .tabset ul li a { color: #9F9B8B; text-decoration: none; }
#content-primary .tabset li.active { background:#FFFFFF none repeat scroll 0 0; color: #3D2518; padding-bottom: 9px; }
#content-primary .tabset a:hover { color:#ffffff; }

#content-primaryreal { float: left; width: 100%; min-height: 600px; height:auto !important; height: 600px; background-color: #ffffff; padding: 0; }

#welcome { padding:15px; }
#welcome h1 { font-size: 210%; color:#4B5860; }
#welcome h2 { font-size: 155%; color:#4B5860; font-weight: normal; margin: 0; }
#welcome p { color: #333333; margin-right: 10px; line-height: 1.8; }

.foto_home { width: 270px; height: auto!important; min-height:350px; float: left; padding-bottom: 30px; } 
.text_home { width: 350px; float: left; }

.clearfix {display: block; }
.floated { float: left; padding-right: 20px; padding-bottom: 20px; }

.feat-listing { clear: left; color: #3D2518; margin: 0 -20px 0 0; overflow: hidden; padding: 0 0 15px; position: relative; }
.feat-listing ul { list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0 0 0 10px; }
.feat-listing li { background-color: #AFA99B; border: 1px solid #B1A281; color: #3D2518; display: inline; float:left; margin: 0 7px 10px 0; position:relative; padding: 0 0 4px; width:  148px; }
.feat-listing li img { border: 1px solid #B1A281; display: block; height: 86px; margin: 6px; padding: 0; width: 134px; }
.feat-listing li p { color:#3D2518; font-size: 92%; line-height: 1.22; margin: 0 !important; padding:  2px 6px; }
.feat-listing li p.fl_price { font-weight: bold; }
.feat-listing li p.fl_view { bottom: 4px; height: 17px; margin: 0; padding: 0; position: absolute; right: 4px; width: 40px; }
.feat-listing li p.fl_view a { background: transparent url(images/view-button.gif) no-repeat scroll left top; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }
.feat-listing h3 { font-size: 155%; color:#4B5860; font-weight: normal; margin: 20px 80px 20px 30px; }
.feat-listing p { color: #333333; margin: 0 90px 0 30px; line-height: 1.8; }

.fl_view_detail { bottom: 10px; height: 15px; margin: 0; padding: 0; position: absolute; right: 10px; width: 92px; }
.fl_view_detail a { background: transparent url(images/view-button.gif) no-repeat scroll left top; display: block; height: 17px; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-indent: -9999px; }

.related {float:left; width: 350px; padding-bottom: 20px; margin-bottom: 10px; position: relative; border-bottom: 1px solid #B1A281; }
.related_text { float:left; width:230px; }
.related_text p { font-size: 93%; color: #7f7f7f; }
.related_text strong { font-size: 100%; font-weight: bold; color: #4B5860; }

#mainright { float: left; width: 269px; height: auto !important; min-height: 300px; background-color: #E1DFD3; border-top: 5px solid #ffffff; border-right: 1px solid #ffffff; }
#mainright h2 { font-family: Georgia,"Times New Roman",Times,serif; font-weight: normal; letter-spacing: -0,03em; line-height: 1,03em; word-spacing: -0,1em; color:#6B7E8F; margin: 5px 0 15px; }

#news { margin: 0 0 35px 13px; padding: 0; text-align: left; width: 245px; }
#news a { color: #4F4740; text-decoration: none; }
#news a:hover { color: #196DAF; }
#news h2 { line-height:1; }

#news div { background-color: #ffffff; color: #4F4740; border-bottom: 1px solid #671E0C; border-top: 1px solid #671E0C; margin: 0; overflow: hidden; padding: 0 11px; }
#news div div { border-bottom: 1px dotted #000000; border-top: none; margin: 0; padding: 12px 0; }
#news div div h3 { font-size: 107%; margin: 0 0 3px; padding: 0; }
#news div div p { font-size: 90%; margin: 0 0 8px; padding: 0; }
.date { font-family: Georgia,"Times New Roman",Times,serif; font-weight: normal; color:#6B7E8F; }
.vet { padding: 5px 5px 0 0; color: #6F695A; }

#link { margin: 0 0 35px 13px; padding: 0; text-align: left; width: 245px; }
#link div { background-color: #ffffff; color: #4F4740; border-bottom: 1px solid #671E0C; border-top: 1px solid #671E0C; margin: 0; overflow: hidden; padding: 15px 10px 10px; }
#link div div { border-bottom: 1px dotted #000000; border-top: none; margin: 0; padding: 12px 0; }

#link a { color: #4F4740; text-decoration: none; }
#link a:hover { color: #196DAF; }

.content_detail { padding:10px; 20px; min-height: 300px; height:auto !important; height:300px;  width: 885px;}
.content_residence { padding:10px; 20px; min-height: 300px; height:auto !important; height:300px; }
.image_detail { float: right; width: 480px; }
.image_detail2 { float: left; padding: 0 20px 20px 10px; width: 460px; }
.image_detail3 { float: left; padding: 0 20px 20px 10px; width: 670px; }

.localita { padding: 15px 0 20px 0; font-style: italic; }
.realheader { height: auto!important; min-height:50px; padding: 20px 10px 0 20px; color: #4B5868; position: relative; }
.realheader h1 { margin-bottom: 0; font-size: 180%;}
.realheader h3 { font-size: 1.2em; color: #74808F; font-style: italic; margin:5px; }
.realheader h2 { color: #ffffff; margin:5px; font-size: 95%; }
.realheader p { margin: 0; padding-bottom: 0; }
.resid_app { margin: 0; padding: 15px; width: 600px; height:120px; }
.resid_app_img { float: left; padding:0 15px;}
.resid_app_text { float: left; width: 450px; }
.resid_app2 { margin: 0; padding: 15px; width: 600px; height:70px; }
.resid_app2_img { float: left; height:60px; padding-right:15px; }
.resid_app2_text { float: left; width: 450px;}
.residence_title { width: 600px; }
.residence_tel { position: absolute; top: 10px; right: 20px; background-color: #B3BABF; }
.title { font-size: 120%; font-weight: bold; color: #4B5860; margin-bottom: 5px; }
.return { font-size: 90%; font-weight: bold; color: #4B5860; margin-top: 30px; float:right; }
.return a { color: #4F4740; text-decoration: none; }
.return a:hover { color: #196DAF; }
.utility { font-weight: bold; color:#6F695A; }
.map_detail { padding: 0 20px 20px 0; }
.map { height: 400px; }

.chi_text {  width: 400px; height: auto!important; min-height:350px;  padding-right:35px; }
.chi_photo {  position:absolute; width: 100px; height: auto!important; min-height: 150px; padding-bottom: 15px; top:10px; right:40px;  }

.map_residence { width:620px; height: 400px; }

.agency { padding: 10px 20px 10px 20px; background-color: #EFEFEF; width: 410px; height: 305px; }
.agency h1 { font-size:140%; padding: 10px; color: #6B808F; background-color: #CFCBB5; margin-bottom: 2px; }
.agency p { font-size:90%; margin: 5px; color:#686C6F; }

.agency_dx { float: left; width: 100px; background-color: #D1D9DF; padding: 15px 0 10px 5px; }
.agency_sx { float: left; width: 300px;  background-color: #D1D9DF; padding: 15px 0 10px 5px; }

.sales { width: 430px; padding: 10px 0 5px 20px; margin: 10px 0 0 0; background-color: #EFEFEF; }


.description2 { padding-right: 15px; padding-left: 15px; }
.description2 a:hover { color: #78AF41; }

.description3 { width: 400px; padding-right: 15px; }
.description3 a:hover { color: #78AF41; }

.des_dx { float: left; width: 80px; height: 100px; }
.des_sx { float: left; width: 327px; height: 100px; }
.des_sx_detail { width: auto; height: 100px; }

.contentsx_OLD {float:left; width: 400px;}

.contentsx { float:left; width: 380px; }

.contentsx_app_detail { float:left; width: 180px; }

.dida { font-size: 95%; color: #7D888F; width: 415px; margin-bottom: 35px; }

.form {padding-top: 40px;}

.form_work {padding: 20px 0 0 20px;}
.form_work p {font-size: 85%; color: #7D888F; }

.offert { float: right; margin:0; padding: 5px 15px 0 0;}
.offert a {font-size: 75%; color: #8B979F; }

.real1 { width: 620px; height: 80px;  position: relative;}
.real2 { width: 280px; float: left; }
.real3 { background-color: #B3BABF; position: absolute; top: 0px; right: 0px; }
.real4 { width: 620px; height: 100px; position: relative;}
.real5 { width: 350px; float: left; }
.real6 { background-color: #B3BABF; position: absolute; top: 0px; right: 0px; }
#note { width: 500px; height: 300px;}

.fotoresidence { width: 210px; float: left; padding: 0 20px 10px 0; }
.textresidence { width: 360px; padding-right: 20px; float: left;}
.folder { position: absolute; top: 70px; right: 0; color: #4B5868; }
.folder a { font-size: 11px; color: #4B5868; }
.folder a:hover { color: #000000; }

.price {  padding: 10px 0 0 10px;}

/*
#mytable { width: 600px; padding: 0; margin: 0;  }
th.first { color: #4f6b72; border: 1px solid #C1DAD7; text-transform: uppercase; text-align: left; padding: 6px 6px 6px 12px; background-color: #CAE8EA; width: 100px; font-size: 10px; }
th.nobg { padding-left: 10px; background: none; color:#8F8F8F; font-size: 11px; }
td.first { border-right: 1px solid #C1DAD7; border-bottom: 1px solid #C1DAD7; background: #fff; padding: 6px 6px 6px 12px; color: #4f6b72;}
td.alt { border: 1px solid #C1DAD7; padding: 6px 6px 6px 12px; background: #EFEFEF; color: #797268; }
th.spec { border: 1px solid #C1DAD7; background: #FFFFFF; vertical-align: middle; padding-left: 10px; }
th.spec2 { border: 1px solid #C1DAD7; background: #EFEFEF; vertical-align: middle; padding-left: 10px; }
th.piani { color: #4f6b72; border: 1px solid #C1DAD7; text-transform: uppercase; text-align: left; padding: 6px 6px 6px 12px; background-color: #CAE8EA; width: 20px; font-size: 10px; }
*/

#mytable { width: 620px; padding: 0; margin-bottom: 40px; border: 4px solid #C1DAD7;}

th.nobg { padding-left: 10px; background: none; color:#8F8F8F; font-size: 10px; height: 90px; vertical-align: middle; }

th.first { color: #4f6b72; border: 2px solid #C1DAD7; text-transform: uppercase; text-align: left; padding: 6px 4px 6px 6px; background-color: #CAE8EA; width: 100px; vertical-align: middle; }

th.firsteuro { color: #4f6b72; border: 2px solid #C1DAD7; text-transform: uppercase; text-align: left; padding: 6px 4px 6px 6px; width: 100px; vertical-align: middle; background: #CAE8EA url(images/euro.png) no-repeat bottom left; }

td.first { font-size: 10px; border-right: 2px solid #C1DAD7; border-bottom: 2px solid #C1DAD7; background: #fff; padding: 6px 4px 6px 6px; color: #4f6b72; vertical-align: middle; }

td.alt { font-size: 10px; border: 2px solid #C1DAD7; padding: 6px 4px 6px 6px; background: #EFEFEF; color: #797268; }

th.spec { width:90px; border: 2px solid #C1DAD7; background: #FFFFFF; vertical-align: middle; padding:0;  }

th.spec2 {  width:90px; border: 2px solid #C1DAD7; background: #EFEFEF; vertical-align: middle; padding:0; }

th.piani { color: #4f6b72; border: 2px solid #C1DAD7; text-transform: uppercase; text-align: left; padding: 6px 4px 6px 6px; background-color: #CAE8EA; width: 20px; font-size: 10px; background-image: url(images/piano.png);  }
th.interno { color: #4f6b72; border: 2px solid #C1DAD7; text-transform: uppercase; text-align: left; padding: 6px 4px 6px 6px; background-color: #CAE8EA; width: 20px; font-size: 10px; background-image: url(images/interno.png);  }
th.posti { color: #4f6b72; border: 2px solid #C1DAD7; text-transform: uppercase; text-align: left; padding: 6px 4px 6px 6px; background-color: #CAE8EA; width: 20px; font-size: 10px; background-image: url(images/posti.png);  }

.first p { margin:0; padding: 0;  font-size: 7px; }
.firsteuro p { margin:0; padding: 0;  font-size: 10px; color:#748E8F; }
.tariffa { width: 100%; padding: 10px 0 10px 0px; margin:0; font-size: 50%; }
.tariffa h1 { margin:0;}

.note { padding: 0 20px 0 0; }
.note p { font-size: 90%; color: #9F9F9F; }





#footerwrapper { clear: both; height: auto; width: 100%; background-color: #D6D6D6; }
#footerwrapper div { height: 50px; width: 100%; background-color: #3E352E; }
#footerwrapper p { text-align: center; padding: 25px; margin:0; color: #7F7B77;  }